Let's the dev package depends on libgtk2.0-dev (>= 2.12)
[debian/lxappearance.git] / debian /
drwxr-xr-x   ..
drwxr-xr-x - apport
-rw-r--r-- 3396 changelog
-rw-r--r-- 2 compat
-rw-r--r-- 2327 control
-rw-r--r-- 1306 copyright
-rw-r--r-- 8 dirs
-rw-r--r-- 12 docs
-rw-r--r-- 20 lxappearance-dev.install
-rw-r--r-- 18 lxappearance.install
drwxr-xr-x - patches
-rwxr-xr-x 1437 rules
drwxr-xr-x - source
-rw-r--r-- 350 watch